Change log for linuxdcpp package in Debian

16 of 6 results
Published in buster-release on 2017-11-13
Published in sid-release on 2017-11-07
linuxdcpp (1.1.0-4) unstable; urgency=medium

  * QA upload.
  * Remove the alternative libnotify4-dev build dependency.

 -- Matthias Klose <email address hidden>  Tue, 07 Nov 2017 19:04:24 +0100

Available diffs

Superseded in sid-release on 2017-11-07
linuxdcpp (1.1.0-3) unstable; urgency=medium

  * QA upload.
  * Depend on libappindicator-dev.
  * Depend on libnotify4-dev to build against libnotify 0.7.
  * Use an Ayatana application indicator.
  * Bump standards and debhelper versions.

 -- Matthias Klose <email address hidden>  Mon, 06 Nov 2017 21:23:17 +0100
Superseded in buster-release on 2017-11-13
Published in stretch-release on 2016-12-03
Superseded in sid-release on 2017-11-08
linuxdcpp (1.1.0-2) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 6, patch from Adrian Bunk (Closes: #811868).
  * Explicitly build with OpenSSL 1.0 (Closes: #828423).
  * Drop the menu file.
  * Drop debian/icons/ (Closes: #624570).

 -- Andrey Rahmatullin <email address hidden>  Sun, 27 Nov 2016 14:50:35 +0500
Deleted in stretch-release (Reason: None provided.)
Published in jessie-release on 2013-05-06
Published in wheezy-release
Superseded in sid-release on 2016-11-27
linuxdcpp (1.1.0-1) unstable; urgency=low
  * New upstream release.  * Switched to 3.0 (quilt) package format.  * Bumped standard versions to 3.9.2   * Bumped debian/compat to 7  * Fixed Homepage: (Closes: #537412) -- Romain Beauxis <email address hidden>  Sun, 17 Apr 2011 23:13:52 -0500
Superseded in wheezy-release on 2011-09-21
Published in squeeze-release on 2009-03-13
Superseded in sid-release on 2011-09-20
linuxdcpp (1.0.3-1) unstable; urgency=low


  * New upstream release.
  Closes: #517544 
  * Updated watch file.
  * Removed dummy transitional package.
 
 -- Romain Beauxis <email address hidden>  Sat, 28 Feb 2009 15:28:11 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
linuxdcpp (1.0.2-1) unstable; urgency=high


  * New upstream release
  * Setting urgency to high for the same reason as previous upload.

 -- Romain Beauxis <email address hidden>  Mon, 07 Jul 2008 11:57:57 +0200
16 of 6 results